Bug 441165 - CD/DVD Creator hangs on Write To Disk
CD/DVD Creator hangs on Write To Disk
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 19:14 EDT by Gregory Kizior
Modified: 2015-01-14 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:20:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Kizior 2008-04-06 19:14:15 EDT
Description of problem:
CD/DVD Creator hangs up in "Write to Disk"

Version-Release number of selected component (if applicable):
nautilus 2.20.0

How reproducible:
Every time. (But it USED to work. Last success was November 24, 2007).

Steps to Reproduce:
1. After drag&drop /home from a File Browser window to a CD/DVD Creator "folder"
brought up with "Places" in the panel, then clicking on "Write to disk" a dialog
box pops up labeled "Write to Disk" that is empty except for a light gray bar
going from the center (kinda) to the right edge.

2. Clicking on [X] to close it yields another dialog box saying:
"Write to Disk is not responding
 Your may choose..."
      [Wait} [Force Quit]
Choosing Wait goes back to hanging more.
Choosing Force Quit closes both dialog boxes.

3. Starting a new CD/DVD Creator from "Places" on the panel yeilds:
"The folder contents could not be displayed
 Sorry, couldn't display the contentes of "CD/DVD Creator"

And it will do that until the next system boot.
  
Actual results:
A catatonic Write To Disk window.

Expected results:
A Write to Disk window that is populated and when properly manipulated, creates
a CD or DVD of the chosen directory.

Additional info:
If, in frustration, you click on "Write to Disk" again, sometimes a proper Write
to Disk dialog box comes up. But it still doesn't work. Sometimes clicking on
Write to Disk in the CD/DVD Creator "folder" at this time will produce:
"Nautilus cannot display "burn:///
 Please select another viewer and try again".
Comment 1 Bug Zapper 2008-11-26 05:25:34 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 01:20:36 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.